Application: gvSIG desktop - gvSIG bugs #4028
EPSG Registry v. 8.6 & 8.7 are not official in the Addons Manager
01/19/2016 10:17 AM - Antonio Falciano

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: CRS

Target version:

Severity: Trivial Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2414 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

The EPSG Registry v. 8.6 & 8.7 are represented as "not official" in the Addons Manager. See the screenshot in attachment.

Can you fix it directly in the actual packages or have | to submit a new addon request for each one?

History

#1 - 01/20/2016 01:29 PM - Alvaro Anguix

- Assignee set to Joaquin del Cerro Murciano

#2 - 02/02/2016 06:17 PM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

#3 - 06/07/2017 02:24 PM - Alvaro Anguix
- Status changed from New to Outdated

#4 - 06/07/2017 06:02 PM - Joaquin del Cerro Murciano
- Target version deleted (2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220))
